Архивы Май 2013

Вышел Ruby 1.9.3-p429

Вышел Ruby 1.9.3-p429. Мы один раз уже опубликовали p426 несколько часов назад, но он имел проблемы при сборке на некоторых платформах. Используйте пожалуйста этот p429 вместо p426, пожалуйста.

Узнать больше...

Вышел Ruby 2.0.0-p195

Вышел Ruby 2.0.0-p195. Это первый патчлевел релиз 2.0.0.

Узнать больше...

Уязвимость объектов через DL и Fiddle в Ruby (CVE-2013-2065)

Уязвимость в DL и Fiddle в Ruby, где испорченные строки могут быть использованы системными вызовами, не смотря на установленный в Ruby уровень $SAFE. Этой уязвимости назначен CVE идентификатор CVE-2013-2065.

Узнать больше...

<< Вернуться к архивам 2013 года